.list {
    width:1200px;
    margin:auto;
    height:100%;
    margin-bottom:5px;
}
.list-content{
    width: 1200px;
    text-align: center;
    border: 1px solid rgba(187, 187, 187, 1);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color:white;
}
.list-content div{
    width:90%;
}
.list-content ul{
    width:100%;
    padding: 0px;
    padding-top:30px;
    margin:auto;
    color:#1c1c1c;
    margin-bottom: 1.6rem;
}
.list-content li{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    line-height: 18px;
    list-style: none;
    padding:10px 10px 5px 0px;
    border-bottom: #999 1px dashed;
}
.list-content li span{
    padding:5px 0px;
    margin-right: 0px;
}
.list-content li a{
    margin-left: 0px;
    text-align: left;
    text-decoration: none;
    color:#1c1c1c;
    font-size: 18px;
    background: url("../img/list_a.gif") 10px 5px no-repeat;
    padding-left:25px;
}
.list-content li a:hover{
    color:rgb(230,63,54);
    background: url("../img/list_l.gif") 10px 5px no-repeat;
}

.p-t{
    line-height: 12px;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    vertical-align: middle;
}
.p-page{
    margin-left: -5px;
}
.p-no a,.p-no-d,.p-next a,.p-prev,.p-goto a{
    border: 1px solid #ccc;
    color:#222;
    padding: 5px 8px;
    margin: 0px 0px 0px 5px;
    height: 24px;
    line-height: 12px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
}
.p-prev{
    color: #ccc;
}
.p-no-d{
    border: 1px solid #258CFF;
    color: #fff;
    background-color: #258CFF;
}
.p-goto input{
    width: 22px;
    border: 1px solid #aaa;
    height: 22px;
    line-height: 20px;
    vertical-align: middle;
    outline-width: thin;
    outline-color: #258CFF;
    margin: 0px 2px;
    padding: 0px 1px;
    text-align: center;
}
.p-dot{
    margin-left: 4px;
    margin-right: -4px;
    color: #222;
}
.p-nav{
    font-size:12px;
    font-family: SimSun;
}
.list-content>*{
    margin:0px;
}